.block8-1 .card {
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    padding: 33px 40px 31px 40px;
    overflow: hidden;
    border-radius: unset;
    margin-top: -1px;
    transition: 0.3s;
}

.block8-1 .card:hover {
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15);
    border-color: #FFFFFF;
    cursor: pointer;
    z-index: 2;
}

.block8-1 .card-btn-arrow {
    display: block;
    transform: rotate(180deg);
    height: 31px;
    width: 31px;
    background-image: url('img/arrow-down-gray.svg');
    background-color: #FFFFFF;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #ECECEC;
    box-sizing: border-box;
    border-radius: 3px;
}

.block8-1 .card-btn-arrow:hover,
.block8-1 .card:hover .card-btn-arrow {
    cursor: pointer;
    background-image: url('img/arrow-down.svg');

}

.block8-1 .card-btn-arrow.collapsed {
    transform: rotate(0deg);
}

.block8-1 .card-header {
    padding: 0;
    background: inherit;
    border: none;

    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.block8-1 .card-header-info {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    flex-basis: calc(100% - 72px);
}
.block8-1 .card-header-arrow {
    margin-left: auto;
    display: flex;
    align-items: center;
}
.block8-1 .event-title {
    vertical-align: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
    color: #333333;

    display: flex;
    align-items: center;
}
.block8-1 .card:not(.collapsed) .event-title::before {
    content: "";
    display: block;
    position: absolute;
    height: 11px;
    width: 8px;
    left: -4px;
    border-radius: 4px;
    transition: 0.3s;
}
.block8-1 .event {
    margin-right: auto;
    padding-right: 30px;
}
.block8-1 .event-info {
    display: flex;
    flex-wrap: wrap;
}

.block8-1 .left-splitter::before {
    display: inline-block;
    content: "\2014";
    margin-right: 7px;
    font-size: 13px;
    line-height: 27px;
    color: #999999;
}

.block8-1 .left-splitter:first-child::before {
    display: none;
}

.block8-1 .element {
    font-weight: normal;
    font-size: 13px;
    line-height: 27px;
    color: #999999;
    margin-right: 8px;
}

.block8-1 .sale {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    margin-left: auto;
}

.block8-1 .prices {
    line-height: 30px;
    display: flex;
    flex-wrap: nowrap;
    align-items: baseline;
    margin-right: 60px;
}

.block8-1 .cur-price {
    font-weight: bold;
    font-size: 18px;
}
.block8-1 .old-price {
    margin-left: 7px;
    font-size: 13px;
    text-decoration: line-through;
    color: #999999;
}
.block8-1 .cur-price,
.block8-1 .old-price {
    white-space: nowrap;
}
.block8-1 .block-el-btns > div {
    margin-top: 5px;
}
.block8-1 .block-el-btns .btn {
    white-space: nowrap;
}

.block8-1 .card-body {
    padding: 0;
    margin-top: 15px;
    font-weight: normal;
    font-size: 15px;
    line-height: 27px;
    color: #666666;

}

@media (max-width: 991px) {
    .block8-1 .card-header-info {
        flex-direction: column;
    }
    .block8-1 .event {
        padding-right: 0;
    }
    .block8-1 .sale {
        margin-top: 8px;
    }
    .block8-1 .card-header-arrow {
        position: absolute;
        right: 40px;
        top: 33px;
    }
}
@media (max-width: 575px) {
    .block8-1 .card {
        padding: 31px;
    }
    .block8-1 .card-header-arrow {
        top: 31px;
        right: 31px;
    }
    .block8-1 .event {
        
    }
    .block8-1 .sale {
        flex-direction: column;
        align-items: flex-end;
        margin-right: -72px;
        margin-top: 12px;
    }
    .block8-1 .prices {
        margin-right: 0;
    }

}
